org.gradle.plugins.binaries.model

## Interface SourceSet

- All Superinterfaces:
    Named
  All Known Subinterfaces:
    CppSourceSet, HeaderExportingSourceSet, NativeDependencyCapableSourceSet

      public interface SourceSet
      extends Named

  A generic model of a collection of source

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`